.paginate_button:hover{
	cursor:pointer;
	color:blue;
}
.paginate_button.disabled{
	cursor:default;
	color:#666;
}
.dataTables_info{
	padding:15px 5px;
	color:#666;
	width:35%;
	float:left;
	overflow: hidden;
}
.paging_full_numbers{
	padding:15px 5px;
	width:60%;
	float:left;
	text-align:right;
	overflow: hidden;
}
.paging_full_numbers a{
	color:#666;
}
.old{
	background-color:#FAFAFA;
}
.paging_full_numbers .paginate_button{
	margin-left:10px;
}
.paging_full_numbers span .paginate_button:hover{
	cursor:pointer;
}
.paging_full_numbers span .current{
	color:#ca151e;
}
#purchaseTable thead tr td{
	text-align:center;
}
#purchaseTable thead tr .td-1{
	width:15%;
}
#purchaseTable thead tr .td-2{
	width:40%;
}
#purchaseTable{
	width:100%;
}
.page1_picked_more,.page1_tender_more,.page1_notice_more{font-size:14px;width:40px;float:right;text-align:right;}
.page1_picked_more:hover,.page1_tender_more:hover,.page1_notice_more:hover{color:red;cursor:pointer;}
#newSupplier>ul>li:hover{color:red;cursor:pointer;}